@import url('https://fonts.googleapis.com/css?family=Lato:700');
@font-face{font-family:marcellus-regular;src:url(../fonts/marcellus-regular-webfont.eot);src:url(../fonts/marcellus-regular-webfont?#iefix) format('embedded-opentype'),url(../fonts/marcellus-regular-webfont.woff2) format('woff2'),url(../fonts/marcellus-regular-webfont.woff) format('woff'),url(../fonts/marcellus-regular-webfont.ttf) format('truetype'),url(../fonts/marcellus-regular-webfont.svg) format('svg');font-weight:400;font-style:normal}body{font-size:13px;font-family:marcellus-regular,Arial,Helvetica,sans-serif}p{font-size:13px;line-height:1.8em;margin-bottom:20px}h3{margin-top:0}a,a:hover{color:#60ad03}#searchform{margin:0 8px;display:none}#searchform input[type=submit],#searchform label{display:none}#searchform input[type=text]{color:#000}.search-wrapper,.search-wrapper:hover #searchform{display:inline-block}.social .fa{padding:10px;width:40px;height:40px;font-size:20px;text-align:center;display:inline-block;border-radius:50%;background-color:#fff;color:#000}.home h1{margin-top:0;margin-bottom:12px;padding-bottom:14px;font-size:23px;font-weight:500;font-style:italic;border-bottom:1px solid #888}.scontent{margin-bottom:30px}.carousel-wrapper{width:100%}.carousel-wrapper .carousel-item{width:100%;padding:25px;background-size:cover;background-position:center;background-repeat:no-repeat}.carousel-wrapper h4{line-height:1.4em;margin-bottom:18px}.testimonial{position:relative;margin-bottom:80px}.quote-from{margin-top:25px}.testimonial-content{position:relative;padding:25px;border:1px solid #999}.testimonial-content:before{position:absolute;left:0;content:'';border-color:rgba(204,204,204,0);border-right-color:#999;border-width:16px;top:50px;margin-top:-16px}.testimonial-content iframe{width:100%}.media-item{margin-bottom:25px}.media-item img{width:100%;height:auto}.home-sidebar{padding:25px;color:#fff;background-color:#4b4b4b}.home-sidebar h3{margin-top:0;margin-bottom:10px;padding-bottom:10px;font-size:18px;border-bottom:1px solid #888}.team-intro h4{margin-bottom:25px}.team-intro h5{margin-bottom:25px;font-size:13px;color:#60ad03}.team-wrapper{margin-top:40px;padding:40px 0;text-align:center;line-height:1.8em;border-top:1px solid #ccc}.team-wrapper h4{margin-bottom:25px}.team-wrapper h5{margin-bottom:25px;font-size:13px;color:#60ad03}.text-block-group{margin-top:40px;line-height:1.8em}.text-block-group h4{margin-bottom:25px;padding-bottom:25px;border-bottom:1px solid #222}.icon-block-group{margin-top:60px;padding-top:60px;padding-bottom:60px;text-align:center;border-top:1px solid #ccc}.icon-block-group .block-img{margin-bottom:30px}.icon-block-group .block-content{margin:20px 0 25px;line-height:1.8em}.map-wrapper,.thumbnail-image{margin-bottom:40px}.thumbnail-image img{max-width:100%;height:auto}.btn{border-radius:0}.btn:hover{color:#fff;background-color:#60ad03;border:1px solid #60ad03}.btn-lg{font-size:14px;padding:15px 30px}.btn-full-width{font-size:14px;padding:15px;width:100%;color:#fff;background-color:#60ad03;border-color:#60ad03}.btn-full-width:hover{background-color:#fff;border-color:#fff;color:#333}.page-header-wrapper{margin-bottom:70px;border-bottom:2px solid #333332}.page-header-wrapper .topbar{min-height:34px;padding:4px 0;background-color:#4b4b4b;color:#fff;text-transform:uppercase}.page-header-wrapper .topbar a{color:#fff}.page-header-wrapper .topbar a:hover{text-decoration:none}.page-header-wrapper .topbar .info{margin-right:15px}.page-header-wrapper .navbar{margin-top:20px}.page-header-wrapper .navbar-nav>a{font-weight:600;font-family:Lato,Arial,sans-serif;text-transform:uppercase}.page-heading{padding-bottom:25px;margin-bottom:35px;border-bottom:1px solid #ccc}.page-heading h1{margin-top:0;text-transform:uppercase}.dropdown-menu{padding:0 0 5px}.dropdown-menu li a{padding:8px 20px}.dropdown-menu li a:hover{color:#fff;background-color:#60ad03}.sidebar{padding-left:30px;border-left:1px solid #ccc}.sidebar .side-title{margin-bottom:15px;padding:15px 0;display:block;font-size:12px;font-weight:900;text-transform:uppercase;border-bottom:2px solid #000}.sidebar .btn-default{width:100%;margin:8px 0;padding:15px 25px}.sidebar .textwidget{line-height:1.8em}.video-wrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0}.video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}.page-body-wrapper ul li{line-height:1.8em}.page-footer-wrapper{margin-top:50px}.page-footer-wrapper .footer-quick-links{-webkit-padding-start:0}.page-footer-wrapper .footer-quick-links li{float:left;list-style:none;width:50%}.page-footer-wrapper .footer-quick-links li a{display:block;padding:1px 0}.page-footer-blocks{padding:40px 0;color:#fff;background-color:#000}.page-footer-blocks a{color:#fff}.page-footer-blocks h4{margin-bottom:20px;padding-bottom:15px;border-bottom:1px solid #444}.page-footer-info{padding:40px 0;color:#fff;background-color:#323232}.bottom-links{margin:0;padding:0}.bottom-links li{margin:0;padding-right:20px;padding-left:20px;list-style:none;display:inline-block;border-right:1px solid #fff}.bottom-links li a{color:#fff}.bottom-links li:first-child{padding-left:0}.bottom-links li:last-child{border-right:none}.image-block{position:relative}.image-block img{width:100%;max-width:100%;height:auto}.image-block .image-caption{width:100%;padding:10px 20px;position:absolute;bottom:0;left:0;color:#fff;font-size:18px;background-color:rgba(0,0,0,.4);z-index:1}.more-content{margin-top:40px;margin-bottom:40px;padding-top:40px;padding-bottom:40px;border-top:1px solid #ccc;border-bottom:1px solid #ccc}.logos-container{margin-top:30px;padding-top:30px;border-top:1px solid #ccc}#logo{margin-right:20px}#logo img{max-width:100%;height:auto}.logo-carousel-wrapper .item img{opacity:.6}.logo-carousel-wrapper .item img:hover{opacity:1}.navbar-default{background:0 0;border:none}.dropdown-menu{box-shadow:none;border-top:3px solid #60ad03}div.wpcf7{margin-top:28px}div.wpcf7 input[type=email],div.wpcf7 input[type=text],div.wpcf7 textarea{width:100%;margin-top:8px;padding:8px 6px;display:inline-block}div.wpcf7 p{margin-bottom:24px}@media (min-width:1200px){.container{width:960px}}.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#60ad03}.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{background:0 0;color:#60ad03}.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover{background-color:#60ad03}.nav>li>a{padding:10px}@media (min-width:768px){.navbar-nav .open ul{display:none}.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#555;background:0 0}.navbar-default .navbar-nav>li:hover{background:0 0}.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:focus,.navbar-inverse .navbar-nav>.open>a:hover{color:#969696;background:0 0}.navbar-inverse .navbar-nav>li:hover{background:#080808}.navbar-nav .hovernav:hover>.dropdown-menu{display:block}.navbar-nav{float:right;margin:7.5px -15px}}.navbar-default .navbar-nav>li>a{font-weight:700;text-transform:uppercase}.dropdown-menu li{border-bottom:1px solid #ddd}.dropdown-menu li:last-child{border-bottom:none}@media (max-width:768px){.navbar-default .navbar-collapse,.navbar-default .navbar-form{margin-top:20px}.navbar-nav{text-align:center;clear:both}.dropdown-menu{text-align:center}}/*! Flickity v1.1.1
http://flickity.metafizzy.co
---------------------------------------------- */.flickity-enabled{position:relative}.flickity-enabled:focus{outline:0}.flickity-viewport{overflow:hidden;position:relative;height:100%}.flickity-slider{position:absolute;width:100%;height:100%}.flickity-slider .item{margin-right:35px}.flickity-enabled.is-draggable{-webkit-tap-highlight-color:transparent;tap-highlight-color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.flickity-enabled.is-draggable .flickity-viewport{cursor:move;cursor:-webkit-grab;cursor:grab}.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down{cursor:-webkit-grabbing;cursor:grabbing}.flickity-prev-next-button{position:absolute;top:50%;width:44px;height:44px;border:none;border-radius:50%;background:#fff;background:rgba(255,255,255,.75);cursor:pointer;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.flickity-prev-next-button:hover{background:#fff}.flickity-prev-next-button:focus{outline:0;box-shadow:0 0 0 5px #09F}.flickity-prev-next-button:active{filter:alpha(opacity=60);opacity:.6}.flickity-prev-next-button.previous{left:10px}.flickity-prev-next-button.next{right:10px}.flickity-rtl .flickity-prev-next-button.previous{left:auto;right:10px}.flickity-rtl .flickity-prev-next-button.next{right:auto;left:10px}.flickity-prev-next-button:disabled{filter:alpha(opacity=30);opacity:.3;cursor:auto}.flickity-prev-next-button svg{position:absolute;left:20%;top:20%;width:60%;height:60%}.flickity-prev-next-button .arrow{fill:#333}.flickity-prev-next-button.no-svg{color:#333;font-size:26px}.flickity-page-dots{position:absolute;width:100%;bottom:-25px;padding:0;margin:0;list-style:none;text-align:center;line-height:1}.flickity-rtl .flickity-page-dots{direction:rtl}.flickity-page-dots .dot{display:inline-block;width:10px;height:10px;margin:0 8px;background:#333;border-radius:50%;filter:alpha(opacity=25);opacity:.25;cursor:pointer}.flickity-page-dots .dot.is-selected{filter:alpha(opacity=100);opacity:1}.carousel-wrapper .flickity-prev-next-button{top:initial;bottom:0}.carousel-wrapper .flickity-prev-next-button.previous{left:20px}.carousel-wrapper .flickity-prev-next-button.next{right:initial;left:75px}div.wpcf7-validation-errors{border:none;padding:0;margin:2em 0 0;color:red}


.page-id-212 .page-header-wrapper{
	margin-bottom: 0;
}
iframe{
	border: none !important;
}
.tparrows{
	background: none;
}
.tparrows:before{
	color: #6da725;
}
.tparrows:hover{
	background: none;
}
.tparrows:hover:before{
	color: #000;
}
.vc_row{
	position: relative;
}
#rev_slider_2_2_wrapper{
	margin-top: -38px !important;
	z-index: 10;
}
.logo-carousel-wrapper .item img{
	opacity: 1;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.logo-carousel-wrapper .item:hover img{
	opacity: 0.5;
}
.scrollbg_right{
	color: #FFF;
	font-size: 16px;
	line-height: 22px;
}
.scrollbg_right h3{
	font-size: 20px;
}
.scrollbg_right p{
	font-size: 16px;
	margin-bottom: 30px;
}
.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat{
	background-color: #95d629 !important;
	font-size: 12px !important;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	padding: 20px !important; 
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.vc_btn3.vc_btn3-color-green:hover, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat:hover{
	background-color: #6ba112 !important;
}
h4{
	font-size: 20px;
	line-height: 30px;
}
.single_service_btn{
	display: table;
	background-color: #000;
	position: relative;
	width: 100%;
	height: 315px;
	border-bottom: 2px solid #60ad03;
}
.single_service_box{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: absolute;
	opacity: 0.4;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}
.single_service_btn:hover .single_service_box{
	opacity: 0.2;
}
.single_service_btn h3{
	position: absolute;
	font-size: 20px;
	color: #FFF;
	width: 100%;
	text-align: center;
	margin-bottom: 0;
	top: 50%;
	line-height: 30px;
	margin-top: -45px;
}
.services_panel{
	padding-left: 15px;
	padding-right: 15px;
}
.services_panel .vc_col-sm-4, .services_panel .vc_column_container>.vc_column-inner{
	padding: 0;
}
.services_panel .vc_col-sm-4{
	padding-right: 6px;
}
.services_panel .vc_col-sm-4:last-child{
	padding-right: 0px;
}
.scrolldown:hover{
	cursor: pointer;
}
.flickity-viewport{
	min-height: 80px;
}
span.bb2{
font-size:30px;
}
.page-id-17 h4{
margin-top:0;
}
.widget{
    list-style:none;
}
@media (max-width: 768px) {
	.services_panel .vc_col-sm-4{
		padding: 0;
		margin-bottom: 15px;
	}
	.video_panel{
		width: 92%;
		margin: auto !important;
	}
	.fixed_bg{
		background-image: url("bg2-mobile.jpg") !important;
		background-size: cover;
		background-position: center top;
	}
	.fixed_bg .vc_column-inner{
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
}
@media (max-width: 480px) {
	.videotxt{
		font-size: 20px !important;
		line-height: 25px !important;
	}
	#logo img{
		max-width: 70%;
	}
}
@media (max-width: 400px) {
	.videotxt{
		font-size: 15px !important;
		line-height: 20px !important;
	}
	.videotxt a{
		font-size: 15px !important;
		line-height: 20px !important;
	}
}